<?

$recipient = "info@richyortiz.com";

$Nombre = utf8_decode($_POST['Nombre']);
$Email = trim($_POST['Email']);
$Telefono = utf8_decode($_POST['Telefono']);
$Pais = utf8_decode($_POST['Pais']);
$Mensaje = utf8_decode($_POST['Mensaje']);

$link = mysql_connect("localhost","ricardoo_forms","123XY");
mysql_select_db("ricardoo_forms",$link);

mysql_query("INSERT INTO Contactame (Nombre,Email,Telefono,Pais,Mensaje,FechaHora)
VALUES ('$Nombre','$Email','T: $Telefono','$Pais','$Mensaje',now())",$link);

$my_error = mysql_error($link);

if (!empty($my_error)){ echo "Ocurrió un error al introducir los campos en la base de datos:"; exit; } 

$message = "Nombre: $Nombre
Email: $Email
Telefono: $Telefono
Pais: $Pais

Mensaje: $Mensaje
";

$message = utf8_encode($message);

$From = "info@richyortiz.com";

$headers = 'From: ' .$From. "\r\n" .
           'Reply-To: ' .$Email. "\r\n";

$subject = $_POST['subject'];

mail($recipient,$subject,$message,$headers); 

$message2 = 'Hemos recibido la siguiente información tuya:

' . utf8_decode($message) . '

Como agradecimiento y para apoyarte en tu caminio al éxito puedes descargar totalmente gratis mi libro "A Vender como Niños":

http://www.ricardoortiz.pro/libros/libro-a-vender-como-ninos.pdf


Atentamente,

Ricardo Ortiz


';

$message2 = utf8_encode($message2);

$headers = 'From: ' .$From. "\r\n" .
           'Reply-To: ' .$From. "\r\n";

$subject = utf8_decode($subject);

mail($Email,$subject,$message2,$headers); 


$redirect = $_POST['redirect'];

header("Location: $redirect");

?>